:root{
    --niebieski: #C30705;
}
*{
    transition: 0.3s;
     font-family: "Archivo", sans-serif;
    font-optical-sizing: auto;
     font-style: normal;
    font-variation-settings: "wdth" 112.5;

}

.odstepdwa{

    height: 100px !important;
}

.fs-12{
    font-size: 12px !important;
}
body.has-wegiel-product input[value="eraty"] {
    pointer-events: none;
}

body.has-wegiel-product input[value="eraty"] + label {
    opacity: 0.5;
    pointer-events: none;
}


.bg-brown-custom{
    background-color: #f8f4f4 !important;
}
.odstep{
    height: 150px !important;
}
.page-content, .entry-content, .entry-summary{
    margin: 0px !important;
}
body{
    background: url('/wp-content/uploads/2025/02/Muspel-background-1-2.png') !important;
    background-position: right !important;
    background-repeat:repeat-y !important;
}
ul#primary-menu li a:hover{
    text-decoration: underline;
    scale: 1.05;
}
.page-template-start header#masthead {
    position: fixed;
    z-index: 9999;
    width: 100%;
    background-color: transparent;
}
.opis-koszyk bdi{
    color: white !important;
}
.szer{
    width: 50%;
}
.topbar{
    width: 100%;
    background-color: white !important;
    color: black !important;
}
.topbar div{
    width: fit-content !important;
}
.przycisk2{
    text-decoration: none;
    color: black !important;
}
.row{
    
    --bs-gutter-x: 0px !important;
}
.maxw{
    max-width: 1200px;
}
.maxw2{
    max-width: 1400px !important;
}
.maxw3{
    max-width: 1220px !important;
}

img.custom-logo {
    height: 50px !important;
    width: auto;
    object-fit: contain;
}
a.przycisk {
    background: var(--niebieski);
    color: white !important;
    text-decoration: none !important;
    font-weight: bold;
    padding: 10px;
    border-radius: 30px;
}
.kat {
    width: 600px;
    height: 400px;
    background: white;
    z-index: 9;
    padding: 20px;
    border: solid 2px var(--niebieski);
    border-radius: 10px;
}
.height {
    height: 100%;
    overflow-y: scroll;
    scrollbar-width: thin;
    scrollbar-color: var(--niebieski) #f1f1f1;
}
.hidden {
    display: none !important;
}
a.duzynumer {
    font-size: 16px;
    margin: 0px;
    padding: 0px;
    text-decoration: none !important;
    font-weight: bold;
    color: white !important;
    margin-bottom: -3px;
}
a.malynumer {
    font-size: 9px;
    color: white !important;
    text-decoration: none;
}
.ikona.koszyk {
    right: 0px;
    height: 100%;
    font-size: 25px;
    top: 10px;
    color: #BEBEBA !important;
}
span.yellow {
    background: var(--niebieski);
    padding: 2px;
    position: absolute;
    color: white !important;
    right: -5px;
    top: -10px;
    font-size: 12px;
    border-radius: 100%;
    width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.title-koszyk {
    font-size: 10px;
    font-weight: normal;
    color: white !important;
}
.koszyk {
    width: auto !important;
}

.opis-koszyk {
    text-align: right;
    margin-left: 10px;
}
.koszyk-link {
    text-decoration: none !important;
}

 .bg-brown-custom {
    background: #212121 !important;
}

.ikona-wyszukaj {
    margin-left: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto !important;
}
.wyszukiwanie {
    padding: 40px;
    border: solid 2px #eaeaea;
    border-radius: 30px;
}

.width33{
    width: 30% !important;
    background-color: white;
}


.wyszukiwanie img {
    max-height: 250px;
    object-fit: contain;
    margin-bottom: 20px;
}

.content-search {
    width: 90%;
    margin: auto;
    text-align: center;
    color: black;
}

@media screen and (max-width: 992px){
    .width33{
        width: 90% !important;
        margin: auto;
    }
}



button.search-button.position-absolute.z-1 {
    background: transparent;
    border: 0px;
    right: 0px;
    height: 100%; 
    top: 0px;
}
input#search-input-yem {
    background: #ffffff;
    border: 0px;
    padding: 10px;
    width: 100%;
    color: #000000 !important;
}

div#search-results {
    position: absolute;
    z-index: 100;
    background: white;
    max-height: 500px;
    overflow-y: scroll;
    margin-top: 10px;
     width: 100%;
}
.post, .page {
    margin: 0 !important;
}
div#search-results img {
    background: black;
    height: 40px;
    width: 40px;
    margin-right: 20px;
}
div#search-results  a {
 text-decoration: none;
 color: black;
}
.bordertop{
    border-top: 2px #EAEAEA solid;
}
.kolor{
    color: #404040 !important;
}
.ikonaR {
    font-size: 13px;
}

.ikontop{
    margin-top: 6px !important;
}

.ka {
    border-right: 2px solid #eaeaea;
    background-color: var(--niebieski);
    color: white;
    padding: 5px 10px !important;
    text-align: center !important;
    border-radius: 30px;
}
.lewo{
    flex-wrap: nowrap !important;
}
nav#site-navigation{
     width: fit-content;
}
ul#primary-menu li {
    margin-left: 28px !important;
}
ul#primary-menu li a{
    color: white ;
    font-size: 14px !important;
}
.nakladkatytul{
    background: #000000;
background: linear-gradient(56deg,rgba(0, 0, 0, 0.533) 0%, rgba(0, 0, 0, 0.00) 100%);
}
.fs-max{
    font-size: 14px;
    font-weight: bold;
}
h2.widget-title {
    font-size: 18px;
}
.baner {
    height: 85vh;
    color: white !important;
}
.baner-tekst {
    left: 5%;
    bottom: 7%;
    width: 30%;
}
.baner-tekst p{
    margin: 30px 0px;
}
.baner-tekst h2{
    margin-bottom: 0px !important;
}
.baner-img{
    filter: brightness(0.75);
    object-position: center !important;
}
.przyw{
    text-decoration: none !important;
    font-weight: bold;
    padding: 10px;
    border-radius: 30px;
    background-color: white !important;
    color: black !important;
}
.swiper-scrollbar.swiper-scrollbar-horizontal {
    bottom: 15px !important;
}
.swiper-scrollbar-drag{
    background-color: white !important;
}
.baner-staly {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    display: flex;
    align-items: center;
    right: 0%;
    bottom: 10%;
    color: white !important;
}
.h-80 {
    height: 90%;
}
.baner-staly h3{
    margin-bottom: 20px;
}
.w-35{
    width: 35% !important;
}
.w-65{
    width: 65% !important;
}
.baner-staly a{
    margin-bottom: 20px;
}

.lewo-prawo-sklep {
    margin-bottom: 55px !important;
}
.baner-staly i{
    color: white !important;
}
.swiper-button-prev {
    left: 5% !important;
}
.swiper-button-next {
    right: 5% !important;
}
.tlo-produkt{
    background-color: #f8f4f4;
}
.produkty .swiper-slide{
    background-color: white !important;
}
.box-produkt:hover .tekst{
    height: 60%;
    background-color: white;
}
.box-produkt:hover .image{
    height: 40%;
}
.box-produkt{
    height: 45vh;
    display: block;
    text-decoration: none;
    border: solid 1px #707070;
}
.produkty-hover:hover .opis-hover{
    display: block;
    word-wrap: break-word;
    width: 80% !important;
}
.produkty-hover .opis-hover{
    display: none;
}
.box-produkt .tekst h3{
    color: black !important;
}
.box-produkt .tekst{
    height: 35%;
}
.box-produkt .image{
    height: 65%;
}
.circle{
    float: left;
    bottom: 10%;
    right: 5%;
}
.pierwszy:hover .circle i{
    scale: 1.3;
}
.circle i{
    padding: 5px;
    color: black;
    border: solid 2px black;
    border-radius: 50%;
}
.nakladkas {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(0px);
    backdrop-filter: blur(0px);
    transition: 0.3s;
}
.pierwszy:hover .nakladkas {
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
}
.swiper-produkty{
    width: 90%;
}
.swiper-button-prev {
    color: black !important;
}
.swiper-button-next{
    color: black !important;
}
.przerywnik{
    height: 40vh;
}

.przy-box{
    width: fit-content;
}
.img {
    width: 5rem;
    height: 5rem;
    padding: 20px;
    border-radius: 50%;
    background-color: var(--niebieski);
    margin: auto;
    margin-bottom: 20px;
}
.img-opinie {
    width: 10rem;
    height: 10rem;
    margin: auto;
    border-radius: 50%;
    margin-bottom: 20px;
}
.img-opinie img {
    border-radius: 50%;

}
.gwiazdki i{
    color: gold;
}
.tlo-opinie{
    background-color: white;
    height: 100%;
    border: solid 1px #707070;
}

.tytul-blog {
    top: 10%;
    right: 15%;
    color: white !important;
    font-size: 17px;
}
.cytat {
    width: fit-content;
    left: 5%;
    top: 5%;
}
.cytat i{
    padding: 20px;
    font-size: 1.5rem !important;
    border-radius: 50%;
    background-color: var(--niebieski);
    color: white !important;
}
.tekst-kafel-blog {
    bottom: 2.5rem;
    width: 70%;
    min-height: 40%;
    margin-left: 10%;
    padding-left: 5%;
    border-left: solid 5px var(--niebieski);
    color: white !important;
}
.przy-blog{
    color: white !important;
    text-decoration: none;
}
.kafel-blog img{
    filter: brightness(0.25);
}
.kontakt{
    clear: both !important;
}
.kontakt ul{
    list-style-type: none !important;
}
.kontakt ul a, .kontakt h2, .kontakt p{
    color: black !important;
}
.kontakt i{
    margin-right: 15px !important;
}
.kontakt-top p{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 0px !important;
}
.kontakt-top span.wpcf7-form-control-wrap {
    width: 49% !important;
    margin-bottom:  0px !important;
}
.kontakt-top span.wpcf7-form-control-wrap input {
    width: 100% !important;
}
.kontakt span.wpcf7-form-control-wrap, .kontakt span.wpcf7-form-control-wrap input{
    width: 100% ;
    margin-bottom: 15px ;
}

.kontakt input[type="text"],.kontakt input[type="email"],.kontakt input[type="url"],.kontakt input[type="password"],.kontakt input[type="search"],.kontakt input[type="number"],.kontakt input[type="tel"],.kontakt input[type="range"],.kontakt input[type="date"],.kontakt input[type="month"],.kontakt input[type="week"],.kontakt input[type="time"],.kontakt input[type="datetime"],.kontakt input[type="datetime-local"],.kontakt input[type="color"],.kontakt textarea{
    border-radius: 30px !important;
    border: solid 2px black !important;
    background-color: transparent !important;
    padding: 10px !important;
}
.kontakt input::placeholder, .kontakt textarea::placeholder{
    color: black !important;
    font-weight: bold;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    float: right;
    margin-top: 25px;
    background-color: var(--niebieski);
    color: white;
    padding: 10px 20px;
}
.stopka-strona{
    background-color: #212121;
}
.stopka-strona ul{
    list-style-type: none !important;
    padding: 0px !important;
    margin: 0px !important;
}
.stopka-strona ul li{
    margin-top: 15px !important;
}
.stopka-strona ul li a {
    color: white !important;
    text-decoration: none;
    font-size: 12px;
}
.fs-mini {
    font-size: 11px;
}
.fs-mini2{
    font-size: 0.80rem !important;
}
.img-pierwszy-blog {
    top: 70px;
    width: 195px;
    height: 195px;
    transform: rotate(1deg);
}
.opis-pierwszy-blog {
    bottom: 0px;
    width: 80%;
}
.ngl-pierwszy-blog{
    top: 20px;
}


.woocommerce span.onsale {
 
    background-color: red !important;
    border-radius: 30px !important;
    }
@media screen and (max-width: 992px){
    .baner-tekst{
        width: 80% !important;
    }
    .koszyk{
        margin-left: auto;
    }

    .main-navigation ul {
        position: absolute;
        top: 0;
        right: 0;
        width: 60%;
        height: 100vh;
        text-align: left;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        background-color: #212121;
        z-index: 99999999999;
        padding-left: 30px !important;
        transform: translateX(-100%);
        transition: transform 0.4s ease-in-out;
        visibility: hidden;
        opacity: 0;
        }
    .main-navigation.toggled ul {
    /* Slide into view */
    transform: translateX(0);
    visibility: visible;
    opacity: 1;
    display: flex !important; /* In case JS toggles display */
        }
    .main-navigation a{
        font-size: 1.5rem !important;
        color: rgb(255, 255, 255) !important;
    }
    .menu-toggle{
        position: absolute;
        top: 85px;
        background-color: var(--niebieski) !important;
        border-radius: 30px !important;
        color: white !important;
        font-weight: bold !important;
        border: none !important;
        padding: 10px !important;
    }
    .kafel-blog,.kafel-blog-pierwszy{
        height: 70vh;
    }
}